<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Why fans don&#39;t (necessarily) get you traffic, and traffic doesn&#39;t (necessarily) get you more fans" />
<meta property="og:description" content="&ldquo;We&rsquo;ll put the first episode out and tell our friends about it. They&rsquo;ll tell their friends, and then it&rsquo;ll go viral. We&rsquo;ll get tons of traffic in and make lots of money.&rdquo;

Have you ever wondered why you&rsquo;ve got really enthusiastic fans, but not much traffic? Or why, when you get a huge traffic spike and you think you&rsquo;re made, it drops right off again and you&rsquo;re left with exactly as many fans as you started with?

I&rsquo;ve been in both of those positions in the past. And they boil down to one simple truth.

Fans don&rsquo;t automatically produce traffic, which doesn&rsquo;t automatically produce fans.

They CAN - and there are ways you can make much more certain that they do. But it ain&rsquo;t going to happen without planning.

" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.guerillashowrunner.com/2011/02/why-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans/" />


<meta property="og:updated_time" content="2011-02-10T13:32:07&#43;00:00"/>











<meta itemprop="name" content="Why fans don&#39;t (necessarily) get you traffic, and traffic doesn&#39;t (necessarily) get you more fans">
<meta itemprop="description" content="&ldquo;We&rsquo;ll put the first episode out and tell our friends about it. They&rsquo;ll tell their friends, and then it&rsquo;ll go viral. We&rsquo;ll get tons of traffic in and make lots of money.&rdquo;

Have you ever wondered why you&rsquo;ve got really enthusiastic fans, but not much traffic? Or why, when you get a huge traffic spike and you think you&rsquo;re made, it drops right off again and you&rsquo;re left with exactly as many fans as you started with?

I&rsquo;ve been in both of those positions in the past. And they boil down to one simple truth.

Fans don&rsquo;t automatically produce traffic, which doesn&rsquo;t automatically produce fans.

They CAN - and there are ways you can make much more certain that they do. But it ain&rsquo;t going to happen without planning.

">


<meta itemprop="dateModified" content="2011-02-10T13:32:07&#43;00:00" />
<meta itemprop="wordCount" content="1191">



<meta itemprop="keywords" content="courses,hard-information,infobites,interviews,rants,advice,analytics,andrew-chen,burnieburns,busybusy,camerawork,conversions,courses,crazed-stalkers,crowdsourced-funding,customisation,deisgn,design,designer,digg,fans,fear,fhww,funding,funnel,goals,hats,hosting,howto,indiegogo,inner-game,interviews,ittybiz,kickstarter,load,make-people-watch-your-stuff,making-the-show,managing,marketing,metrics,monetizing,money,more-fans,moviestorm,news,off-site-clicks,painting,plugins,pro-show,productivity,promotion,publicity,question,redvsblue,rule-of-thirds,sales,seo,setup,stupidity,terminology,testing,themes,thesis,time-management,tips,todo,traffic,tutorial,vimeo,viral,webdesign,website,what-you-should-do,wordpress,youtube,zmm," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Why fans don&#39;t (necessarily) get you traffic, and traffic doesn&#39;t (necessarily) get you more fans"/>
<meta name="twitter:description" content="&ldquo;We&rsquo;ll put the first episode out and tell our friends about it. They&rsquo;ll tell their friends, and then it&rsquo;ll go viral. We&rsquo;ll get tons of traffic in and make lots of money.&rdquo;

Have you ever wondered why you&rsquo;ve got really enthusiastic fans, but not much traffic? Or why, when you get a huge traffic spike and you think you&rsquo;re made, it drops right off again and you&rsquo;re left with exactly as many fans as you started with?

I&rsquo;ve been in both of those positions in the past. And they boil down to one simple truth.

Fans don&rsquo;t automatically produce traffic, which doesn&rsquo;t automatically produce fans.

They CAN - and there are ways you can make much more certain that they do. But it ain&rsquo;t going to happen without planning.

"/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Why fans don&rsquo;t (necessarily) get you traffic, and traffic doesn&rsquo;t (necessarily) get you more fans | Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">Why fans don&rsquo;t (necessarily) get you traffic, and traffic doesn&rsquo;t (necessarily) get you more fans</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-10T13:32:07Z">Thu Feb 10, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../../../tags/fans.html" rel="tag">fans</a>, <a href="../../../tags/marketing.html" rel="tag">marketing</a>, <a href="../../../tags/money.html" rel="tag">money</a>, <a href="../../../tags/sales.html" rel="tag">sales</a>, <a href="../../../tags/traffic.html" rel="tag">traffic</a>, <a href="../../../tags/viral.html" rel="tag">viral</a>

</p>
  </header>
  <p>&ldquo;We&rsquo;ll put the first episode out and tell our friends about it. They&rsquo;ll tell their friends, and then it&rsquo;ll go viral. We&rsquo;ll get tons of traffic in and make lots of money.&rdquo;</p>

<p>Have you ever wondered why you&rsquo;ve got really enthusiastic fans, but not much traffic? Or why, when you get a huge traffic spike and you think you&rsquo;re made, it drops right off again and you&rsquo;re left with exactly as many fans as you started with?</p>

<p>I&rsquo;ve been in both of those positions in the past. And they boil down to one simple truth.</p>

<p>Fans don&rsquo;t automatically produce traffic, which doesn&rsquo;t automatically produce fans.</p>

<p>They CAN - and there are ways you can make much more certain that they do. But it ain&rsquo;t going to happen without planning.</p>

<p></p>

<h2 id="traffic-doesn-t-always-bring-you-fans">Traffic doesn&rsquo;t always bring you fans</h2>

<p>Woohoo! We&rsquo;re on the front page of Digg! That&rsquo;s going to get us&hellip;</p>

<p>Bugger all.</p>

<p>Great traffic doesn&rsquo;t necessarily mean tons of comments, fans or cash. One of my fastest-viewed short films was &ldquo;<a href="https://www.youtube.com/watch?v=MkXz6fPpo0I">When We Two Parted</a>&rdquo;. Front page of YouTube UK, 73,000 views inside a few hours. Loads of great comments.</p>

<p>It&rsquo;s also the film I produced that gets forgotten the most. Virtually no comments about it online. Very few mentions anywhere.</p>

<p>(To be fair, it didn&rsquo;t get fans because I did a very rare, for me, zero-effort launch. I made it for myself as a hobby project, and the YouTube thing was a bit of a shock. But it still serves as a good example.)</p>

<p>This is pretty common. Even with tons of traffic, some films, episodes or even series will just see people bounce.</p>

<p>Why? Well, there&rsquo;s two reasons.</p>

<p>First, all traffic is not created equal. Digg, in particular, and the other &ldquo;I&rsquo;m bored&rdquo; aggregation sites like Reddit and, yes, YouTube&rsquo;s front page, have a tendancy to send streams of very disinterested viewers to your film. They&rsquo;re clicking through because of momentary curiosity and nothing more. And as such, whilst you might get great traffic from them, in the long run you&rsquo;ll probably get more fans and more revenue from a guest post on a medium-sized blog that&rsquo;s very targetted at the interests your series serves.</p>

<p>(I&rsquo;ll keep coming back to this point on this site. Most of the time, you&rsquo;re better off getting 50 very, very interested people to your site than 5,000 completely untargetted visitors.)</p>

<p>Second, there are a whole bunch of things you need to bear in mind when you&rsquo;re getting traffic, if you want that traffic to convert to dedicated fans and followers. You need to think about how you&rsquo;re capturing those people initially and letting them know that there&rsquo;s more to see. You need to think about the personality you&rsquo;re projecting online. And you need to ask whether your series is casually interesting, or if you&rsquo;ve managed to find something that fascinates people - and if you haven&rsquo;t, find it.</p>

<p>I could talk about all these things a whole lot, but I already did it elsewhere, in <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a>. If you&rsquo;re interested in learning more about how to convert casual viewers to fans, you really need to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">sign up</a> to that (it&rsquo;s free), because it&rsquo;s a series of 3 lectures going through the entire process of turning your casual viewer base into devoted, enthusiastic fans.</p>

<h2 id="fans-don-t-necessarily-mean-traffic">Fans don&rsquo;t necessarily mean traffic</h2>

<p>It&rsquo;s very easy to fall into the following thought trap: &ldquo;If someone loves my work, they&rsquo;ll tell their friends about it.&rdquo;</p>

<p>No, they won&rsquo;t.</p>

<p>This one&rsquo;s confused me plenty of times. On Kamikaze Cookery, for example, we had a large, vocal and enthusiastic fan following. We also comparatively rarely saw people recommending our stuff, and as a result, stayed fairly small.</p>

<p>There&rsquo;s a key difference between <em>liking</em> something and wanting to share it. And top of the list is this: the reason that we like something and the reason we might share it with our friends ain&rsquo;t the same.</p>

<p>There&rsquo;s no cost associated with liking a product other than the initial time to view it. However, there is a potential cost associated with sharing something - social standing. Your viewers will only share something with their friends - any group of their friends - if they believe that their friends will like it, and if they believe they won&rsquo;t be annoyed by it.</p>

<p>It&rsquo;s standard sales - you&rsquo;ve got to provide benefits and overcome objections - only in this case the currency we&rsquo;re trying to get our viewers to pay with is not cash, but their friends&rsquo; eyeballs.</p>

<p>Eew.</p>

<p>So, if you want your fans to share your stuff - are you selling it to them? Are you providing a call to action? (I talk about reminding people to do stuff - calls to action - in episode 1 of Crazed Stalkers - it&rsquo;s a very powerful and easily forgotten tool).</p>

<p>Are you demonstrating the benefits, which can be as simple as providing something that will make sense outside the context of the series?</p>

<p>You know <a href="http://www.watchtheguild.com/">The Guild</a>? You know their <a href="https://www.youtube.com/watch?v=urNyg1ftMIU">stand-alone, very funny music videos</a>? With girls from the series in hot outfits? Yep. That&rsquo;s why they make &lsquo;em - they&rsquo;re obviously, immediately something that many peoples&rsquo; friends would like to see, and so Guild fans share them.</p>

<p>(We should have done a LOT more 30-second clips from Kamikaze Cookery episodes for people to share.)</p>

<p>Are you reassuring potential sharers that nothing bad will happen because they share your stuff? Might seem silly, but there&rsquo;s nothing like a crushing &ldquo;WTF? Pointless.&rdquo; comment to make your readers wish they&rsquo;d never shared.</p>

<p>Many people will share like a shot with friends groups who share an interest - KKC got shared around the molecular gastronomy/geek crossover, for example. Can you pinpoint what interests would mean peoples&rsquo; friends were more likely to like what they&rsquo;re being offered? Can you provide examples of other people who&rsquo;ve shared your stuff and gotten grateful comments?</p>

<p>Most people won&rsquo;t want to ask their friends to take much time our of their day. Do you have short samples that people can share? Do those samples, in turn, have calls to action on the end, and ways to capture viewers?</p>

<p>Andrew Chen goes into the psychology of sharing in great depth in his essay on <a href="http://andrewchenblog.com/2007/07/11/whats-your-viral-loop-understanding-the-engine-of-adoption/">viral loops</a> - it&rsquo;s really worth reading if you want to understand how to turn fans into traffic.</p>

<h2 id="money-soon">Money&hellip; soon</h2>

<p>Of course, once you&rsquo;ve got ten thousand fans or a million viewers, it&rsquo;ll be easy to turn that into money, right?</p>

<p>(All of my readers who&rsquo;ve been in that position are laughing right now).</p>

<p>Nope. Just because you&rsquo;re super-popular doesn&rsquo;t mean money is going to turn up. Hell, both Twitter and Facebook have looked like they weren&rsquo;t going to turn a profit in the past.</p>

<p>So how the hell do you turn fans or traffic into cash?</p>

<p>Hate to cliffhanger you, but&hellip; that&rsquo;s the subject for another article. I&rsquo;ll write it soon, I promise!</p>

<p>_<a href="https://feeds.feedburner.com/GuerillaShowrunner">Subscribe to Guerilla Showrunner</a> to avoid missing the money articles! And to learn how to translate your casual viewers into hardcore fans, sign up to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a> - it&rsquo;ll just drop right into your inbox. _</p>

  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fwhy-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans%2f" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fwhy-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans%2f" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fwhy-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans%2f" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fwhy-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans%2f" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
